Subject: Ticket Assigned - Pre order query
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 11:56:19 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Pre order query Rolling Juice                    Hi           03:32 PM, 22nd Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           03:36 PM, 22nd Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           03:46 PM, 22nd Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           03:53 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2139597